*
{
    margin: 0;
    padding: 0;
    font-family: helvetica;
    text-align: center;
    justify-content: center;
    align-items: center;

}
body
{
    min-height: 100vh;
    color: #000;
    
}
.navbar
{
    padding: 0.8rem;

}
.navbar-nav li{
    padding-right: 20px;
}
.nav-link{
    font-size: 1.1 !important;
}
.carousel-inner img{
    width: 100%;
    height: 100%;
}
.carousel-caption
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.carousel-caption h1
{
   text-shadow: 2px 2px 5px #000;
}
.carousel-caption h3
{
    text-shadow: 3px 3px 7px #000;
    padding-bottom: 2rem;
}
.btn-primary
{
    background-color: #6648b1;
    border: 1px solid #563d7c;
}
.jumbotron
{
    padding: 1rem;
    border-radius: 0%;
}
.padding
{
    padding-bottom: 2rem;
}
.welcome
{
   
    margin: 0 auto;
    padding-top: 2rem;
}
.welcome hr{
    border-top: 2px solid #b4b4b4;
    margin-top: 3rem;
    margin-bottom: 1rem;
}
.fa-html5
{
    color: orangered;
    margin: 1rem;
}
.fa-bold
{
    color: purple;
    margin: 1rem;
}
.fa-css3-alt
{
    color: blue;
    margin: 1rem;
}
.fun
{
    width: 100%;
    margin-bottom: 2rem;
}
.gif
{
    max-width: 100%;
}
.social a{
    font-size: 4.5em;
    padding: 3rem;
}
.fa-facebook
{
    color: #3b5998;
}
.fa-twitter
{
    color: #00aced;
}
.fa-google-plus-g
{
    color: #dd4b39;
}
.fa-instagram
{
    columns: #517fa4;
}
.fa-youtube
{
    color: red;
}
footer
{
    background-color: #3f3f3f;
    color: #d5d5d5;
    padding-top: 2rem;
}
hr.light
{
    border-top: 1px solid #d5d5d5;
    margin-top: .8rem;
    margin-bottom: 1rem;
    width: 75%;
}
footer a{
    color: #d5d5d5;
}
hr.light-100
{
    border-top: 1px solid #d5d5d5;
    margin-top: .8rem;
    margin-bottom: 1rem;
    width: 100%;
}

